<template>
  <div>Home</div>
</template>

<script setup>
  import { ref, inject, onMounted } from 'vue';
  import { useRouter, useRoute } from 'vue-router'
  const $http = inject('$http')
  const router = useRouter()
  // 注入方法
  const checkLoginStatus = inject('checkLoginStatus');
  onMounted(() => {
    localStorage.setItem('url', '/home')
    checkLoginStatus();
    router.push('/panelselection')
  })



  
</script>

<style scoped>
</style>
